Orthocare Client Portal - Bug #12057

In Hebrew edit profile icon is not working. Not able to upload profile picture

12/20/2024 03:51 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/20/2024 08:06 PM - Shan Ul Habib
- Status changed from New to Resolved
#2 - 12/23/2024 10:33 AM - priyanka Sharma
- Status changed from Resolved to Closed
